{
  "replace": false,
  "values": [
    "minecraft:brown_mushroom",
    "minecraft:red_mushroom",
    "minecraft:crimson_fungus",
	"minecraft:warped_fungus",
	
	"biomesoplenty:toadstool",
	"biomesoplenty:glowshroom",
	
	"quark:glowshroom"
  ]
}